@charset "utf-8";

/* 전체검색결과 스킨 */
#sch_res_detail {text-align:center;margin:0 0 10px;padding-bottom: 30px;}
#sch_res_detail legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#sch_res_detail select {border:1px solid #d0d3db;width:175px;height:45px;padding:0 5px;border-radius:3px;display: none;}
#sch_res_detail .frm_input {max-width: 330px;width: 100%;border: none;background: #f5f4f2;height: 50px;border-radius: 3px;padding: 0 20px;margin-right: 10px;font-size: 16px;margin-bottom: 0;line-height: 30px;}
#sch_res_detail .sch_wr {position:relative;display:inline-block;display: flex;align-items: center;justify-content: center;}
#sch_res_detail .btn_submit {height: 50px;font-size: 13px;line-height: 30px;padding: 0 30px;font-weight: 400;width: auto;color:#fff;background:#856743;letter-spacing: 0.06em;transition: all .3s ease-in-out;}
#sch_res_detail .btn_submit:hover {transition: all .3s ease-in-out;background: #141517;}

/* 검색 OR+ADN 버튼 */
.switch_field {display:inline-block;vertical-align:middle;padding:10px 5px;display: none;}
.switch_field input {position:absolute !important;clip:rect(0, 0, 0, 0);height:1px;width:1px;border:0;overflow:hidden}
.switch_field label {float:left}
.switch_field label {display:inline-block;width:50px;background-color:#fff;color:rgba(0, 0, 0, 0.6);font-size:1em;font-weight:normal;text-align:center;text-shadow:none;padding:6px 14px;border:1px solid #bbc0c6;
-webkit-box-shadow:inset 0 5px 8px rgb(234, 234, 234), 0 1px rgba(255, 255, 255, 0.1);
box-shadow:inset 0 5px 8px rgb(234, 234, 234), 0 1px rgba(255, 255, 255, 0.1);
-webkit-transition:all 0.1s ease-in-out;
-moz-transition:all 0.1s ease-in-out;
-ms-transition:all 0.1s ease-in-out;
-o-transition:all 0.1s ease-in-out;
transition:all 0.1s ease-in-out}
.switch_field label:hover {cursor:pointer}
.switch_field input:checked + label {background-color:#3a8afd;border:1px solid #3a8afd;color:#fff;-webkit-box-shadow:none;box-shadow:none}
.switch_field label:first-of-type {border-radius:4px 0 0 4px;border-right:0}
.switch_field label:last-of-type {border-radius:0 4px 4px 0}

#sch_res_ov {text-align:center;zoom:1;height:55px;line-height:55px;background:#edf3fc;border-radius:5px;border:1px solid #d6e2f4;margin-bottom:15px;padding:0 20px}
#sch_res_ov:after {display:block;visibility:hidden;clear:both;content:""}
#sch_res_ov h2 {float:left;display:inline-block;font-size:1.25em;color:#293d58;font-weight:normal}
#sch_res_ov h2 strong {color:#ff005a}
#sch_res_ov ul {display:inline-block;float:right;line-height:12px;font-size:0.92em;color:#5977a4;margin-top:20px}
#sch_res_ov ul:after {display:block;visibility:hidden;clear:both;content:""} 
#sch_res_ov li {float:left;margin-right:5px;padding-right:5px;border-right:1px solid #5977a4}
#sch_res_ov li:last-child {margin:0;padding:0;border:0}

#sch_res_board {margin-bottom:50px;text-align: center;width: 100%;display: grid;grid-template-columns: repeat(6, 1fr);margin-top: 15px;}
#sch_res_board h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#sch_res_board ul {zoom:1}
#sch_res_board ul:after {display:block;visibility:hidden;clear:both;content:""}
#sch_res_board li {display:inline-block;margin-right: 10px;font-family:'Spoqa Han Sans Neo',sans-serif;}
#sch_res_board li:last-child {margin-right: 0;}
#sch_res_board a {display:block;line-height:28px;padding:5px 15px;border-radius:30px;border:1px solid #856743;color:#856743;display: block;line-height: 30px;/*padding: 12px 6px;*/border-radius: 0;font-size: 15px;transition: all .3s ease-in-out;}
#sch_res_board a:focus, #sch_res_board a:hover {text-decoration:none;background:#856743;color:#fff;transition: all .3s ease-in-out;}
#sch_res_board .cnt_cmt {font-weight:normal !important;display:inline-block;margin-left:3px;color:#856743;line-height:18px;font-size:0.92em}
#sch_res_board a:hover .cnt_cmt {color:#fff}
#sch_res_board .sch_on {z-index:2;background: #856743;color: #fff;border: 1px solid #856743;}
#sch_res_board .sch_on .cnt_cmt {color: #fff;}

.sch_res_list {position:relative;margin-bottom:10px;border-top: 1px solid;font-family:'Spoqa Han Sans Neo',sans-serif;}
.sch_res_list .search_board_result{position:relative;}
.sch_res_list h2 {font-size:18px;line-height: 30px;color: #141517;font-family:'Spoqa Han Sans Neo',sans-serif;font-weight: 500;margin-bottom: 10px;}
/* .sch_res_list02 ul {padding:0;list-style:none;display: grid;grid-template-columns: repeat(3, 1fr);row-gap: 35px;grid-column-gap: 35px;} */
.sch_res_list02 ul .gall_img img {width: 100%;height: auto;}
.sch_res_list li {border-bottom:1px solid #ececec;background:#fff;position:relative; /*margin-top: 30px;*/}
.sch_res_list li .schLst {margin: 0 30px;}
.sch_res_list .sch_tit {display:none;}
.sch_res_list .pop_a {display:inline-block;background:#e8eeef;color:#6f777f;border-radius:50%;text-align:center;width:26px;height:26px;line-height:26px}
.sch_res_title {display:inline-block;font-size:1.2em;}
.sch_res_list p {color:#787b82;line-height:30px;font-size: 15px;}
.sch_res_list .sch_info {padding:10px 0;color:#777}
.sch_res_list .sch_info:after {display:block;visibility:hidden;clear:both;content:""}
.sch_res_list .profile_img img {border-radius:50%}
.sch_res_list .sch_datetime {margin-left:5px}
.sch_more {position:absolute;right:0;top:5px;text-align:right;font-weight:normal;color:#856743}


.search_board_result table {width: 100%;}
.search_board_result table tr td {padding: 30px 0;border-top: 1px solid #ecf0f1;}
.search_board_result table tr:first-child td {border-top: none;}
.sch_res_list li:nth-child(3) ~ li{margin-top:0;}